@font-face {
  font-family: 'icomoon';
  src: url("/img_up/shop_pds/dswd/design/icomoon/icomoon.eot?asxbi");
  src: url("/img_up/shop_pds/dswd/design/icomoon/icomoon.eot?asxbi#iefix") format("embedded-opentype"), url("/img_up/shop_pds/dswd/design/icomoon/icomoon.ttf?asxbi") format("truetype"), url("/img_up/shop_pds/dswd/design/icomoon/icomoon.woff?asxbi") format("woff"), url("/img_up/shop_pds/dswd/design/icomoon/icomoon.svg?asxbi#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'icomoon_text_list';
  src: url("/img_up/shop_pds/dswd/design/contents/icomoon_text_list/icomoon.eot");
  src: url("/img_up/shop_pds/dswd/design/contents/icomoon_text_list/icomoon.eot?#iefix") format("embedded-opentype"), url("/img_up/shop_pds/dswd/design/contents/icomoon_text_list/icomoon.woff") format("woff"), url("/img_up/shop_pds/dswd/design/contents/icomoon_text_list/icomoon.ttf") format("truetype"), url("/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list") format("svg");
  font-weight: normal;
  font-style: normal; }
/* 공통 */
/* 사이트 대표색상 */
/* 다국어 반응형 A - 강조색상 */
/* 다국어 반응형 A - 텍스트 색상 (배경이 강조색상일 때) */
/* viewport */
/* 전체 배경색상 */
/* header */
/* 상단 배경색상 */
/* 상단 아이콘색상 */
/* container */
/* 본문 배경색상 */
/* footer */
/* 하단 배경색상 */
/* 하단 라인 색상 */
#viewport {
  min-height: 100%;
  min-width: 320px;
  background: #ffffff; }

#left_side {
  padding-top: 50px;
  background: #ffffff; }

#right_side {
  padding-top: 50px;
  background: #ffffff; }

#header {
  background: #ffffff; }
  #header * {
    box-sizing: border-box; }
  #header .header_m {
    position: relative;
    z-index: 1200;
    min-height: 50px;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5); }
    #header .header_m h1 {
      width: 100%;
      margin: 0;
      padding: 0 60px;
      font-size: 0; }
      #header .header_m h1 > span {
        display: table;
        width: 100%; }
        #header .header_m h1 > span > a {
          display: table-cell;
          height: 50px;
          vertical-align: middle;
          text-align: center; }
      #header .header_m h1 img {
        width: auto;
        max-height: 34px; }
    #header .header_m button {
      position: absolute;
      top: 0;
      bottom: 0;
      width: 50px;
      height: 50px;
      margin: 0;
      padding: 0;
      border: none;
      border-radius: 50%;
      background: none;
      font-size: 0;
      cursor: pointer; }
      #header .header_m button:before {
        font-family: 'icomoon';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        color: #363d40; }
      #header .header_m button#toggle_left {
        left: 0; }
        #header .header_m button#toggle_left:before {
          content: '\e902';
          width: 32px;
          height: 32px;
          font-size: 30px;
          line-height: 32px; }
        #header .header_m button#toggle_left.on:before {
          content: '\e918';
          font-size: 32px; }
      #header .header_m button#toggle_right {
        right: 0; }
        #header .header_m button#toggle_right:before {
          content: '\e905';
          width: 32px;
          height: 32px;
          font-size: 22px;
          line-height: 32px; }
        #header .header_m button#toggle_right.on:before {
          content: '\e918';
          font-size: 32px; }
  #header .header_p {
    display: none; }

#container {
  background: #ffffff; }
  #container #contents {
    box-sizing: border-box;
    min-height: 350px; }

#main_view #container #contents {
  position: relative;
  padding-bottom: 30px; }
  #main_view #container #contents .m_cont_title {
    margin-bottom: 30px; }
    #main_view #container #contents .m_cont_title .m_title {
      margin: 0;
      padding: 0;
      text-align: center; }
      #main_view #container #contents .m_cont_title .m_title > span {
        display: inline-block;
        position: relative;
        padding: 0 10px 10px;
        font-family: 'Noto Sans KR', 'Nanum Gothic', sans-serif;
        font-size: 20px;
        font-weight: 500;
        color: #000;
        line-height: 1.3em;
        letter-spacing: -.03em;
        vertical-align: top;
        /* &:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b} */ }
    #main_view #container #contents .m_cont_title .m_sub_title {
      margin: 10px 0 0;
      padding: 0;
      font-size: 13px;
      font-weight: bold;
      color: #777;
      text-align: center;
      line-height: 1.5em; }
  #main_view #container #contents .m_cont1_wrap {
    margin-top: 30px; }
    #main_view #container #contents .m_cont1_wrap .m_cont_inner {
      padding: 0 15px; }
      #main_view #container #contents .m_cont1_wrap .m_cont_inner > div {
        margin-top: 20px; }
        #main_view #container #contents .m_cont1_wrap .m_cont_inner > div:first-child {
          margin-top: 0; }
  #main_view #container #contents .m_cont2_wrap {
    margin-top: 30px;
    padding: 30px 0;
    background: #f7f7f7; }
    #main_view #container #contents .m_cont2_wrap .m_cont_wrap .m_cont_inner {
      padding: 0 15px; }
      #main_view #container #contents .m_cont2_wrap .m_cont_wrap .m_cont_inner > div {
        margin-top: 20px; }
        #main_view #container #contents .m_cont2_wrap .m_cont_wrap .m_cont_inner > div:first-child {
          margin-top: 0; }
  #main_view #container #contents .m_cont3_wrap {
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 0 15px; }
  #main_view #container #contents .m_cont4_wrap {
    margin-top: 40px; }
  #main_view #container #contents .m_cont5_wrap {
    margin-top: 30px;
    padding: 30px 0;
    background: #f7f7f7; }
    #main_view #container #contents .m_cont5_wrap .m_cont_inner {
      padding: 0 15px; }
  #main_view #container #contents .m_cont6_wrap {
    margin-top: 30px; }
    #main_view #container #contents .m_cont6_wrap .m_cont_inner {
      padding: 0 15px; }
      #main_view #container #contents .m_cont6_wrap .m_cont_inner > div {
        border-bottom: 2px solid #ddd;
        margin-bottom: 30px;
        padding-bottom: 30px; }
        #main_view #container #contents .m_cont6_wrap .m_cont_inner > div:first-child {
          margin-top: 0; }

#sub_view #container #contents {
  padding: 20px 15px; }

#footer {
  background: #fff;
  border-top: 1px solid #dddddd; }
  #footer #fnb {
    border-bottom: 1px solid #dddddd; }
  #footer > .f_inner {
    box-sizing: border-box;
    padding: 15px; }
  #footer .floating_item {
    display: none; }

.m_slide_pc, .m_cont4_wrap.pc {
  display: none; }

/* 상품 상세 */
.tg .tg-fymr {
  width: 27%; }

